/* Class = "NSWindow"; title = "Find Duplicates"; ObjectID = "1"; */
"1.title" = "Duplikate suchen";

/* Class = "NSButtonCell"; title = "Combine"; ObjectID = "6"; */
"6.title" = "Kombinieren";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "8"; */
"8.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Find duplicate"; ObjectID = "12"; */
"12.title" = "Duplikat suchen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "48"; */
"48.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Finding Duplicates…"; ObjectID = "54"; */
"54.title" = "Duplikate suchen …";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "63"; */
"63.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "people"; ObjectID = "64"; */
"64.title" = "Personen";

/* Class = "NSMenuItem"; title = "companies"; ObjectID = "65"; */
"65.title" = "Firmen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "76"; */
"76.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "2000"; ObjectID = "81"; */
"81.title" = "2000";

/* Class = "NSTextFieldCell"; title = "The checked items will be combined. If values conflict, the starred item will be used, and the unused value will be recorded in a note."; ObjectID = "84"; */
"84.title" = "Die Objekte mit Häkchen werden kombiniert. Wenn Konflikte auftreten wird der Wert mit Stern-Markierung verwendet. Der nicht genutzte Wert wird in einer Notiz gespeichert.";

